<?xml version="1.0" encoding="gb2312"?>
<UI>
 <!--标题栏配置信息-->
 <TITLE>
  <!--BLOCK为关键节点，必须存在且必须设定值，其值为图纸中标题栏块标记名称-->
  <BLOCK>TST_TITLE</BLOCK>
  <!--以下是标题栏可配置节点-->
  <!--以下节点名称为图纸中显示名称(或提示)，也是标题反写标题界面元素的显示名称，节点内容为显示名称在图纸中所对应的标记-->
  <CHINANAME>零件名{8.4}</CHINANAME>
  <PARTID>零件件号{5.9}</PARTID>
  <PARTVAR>版本{1.6}</PARTVAR>
  <MATERIAL>材料{8.4}</MATERIAL>
  <WEIGHT>GEN-TITLE-SCA{2.4}</WEIGHT>
  <COMPAREPART>零件图号国标号{7.6}</COMPAREPART>
  <PARTSTATE></PARTSTATE>
  <STANDARDFIGID></STANDARDFIGID>
  <Shape></Shape>
  <Tech></Tech>
 </TITLE>
</UI>